Better ListView Class Reference |

# BetterListViewDrawColumnHeaderBackgroundEventArgs.ColumnHeaderStateInfo Property

Gets or sets the column header state information.

public BetterListViewColumnHeaderStateInfo ColumnHeaderStateInfo { public get; public set; }

#### Property Value

The column header state information.

#### See Also

BetterListViewDrawColumnHeaderBackgroundEventArgs Class | ComponentOwl.BetterListView Namespace